#ala img{
	margin-right:1.5em;
}

.facebook{
	border-radius:6px;
}

#kumppanit {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


#yhteydenottolomake-uusi .StyledErrorBannerText-sc-1tmqsjk-0, #yhteydenottolomake-uusi .StyledErrorBannerText-sc-1tmqsjk-0 a{
	color:#ffffff!important;
}


#yhteydenottolomake-uusi label {
    
	display: inline-block!important;
    
	
	
}

#yhteydenottolomake-uusi input,  #yhteydenottolomake-uusi textarea {
    
	width: 100%;
	border: 0;
	margin-top:0.55em;
    
}

#yhteydenottolomake-uusi button,  #yhteydenottolomake-uusi #fsSubmitButton2964524,  #yhteydenottolomake-uusi .fsSubmitButton,  #yhteydenottolomake-uusi .fsSubmitButton:after {
    
	clear: both!important;
    
	display: block!important;
        font-family:arvo,serif!important;

	width: 100%!important;
    
}




.section-low, .section-low-top {
    padding-top: 1em;
}
.header, .section-low, .section-low-bottom {
    padding-bottom: 1em;
}
#content ul li, .kaari {
    background-repeat: no-repeat;
}
body {
	background-image: linear-gradient(180deg, rgba(248, 252, 254, 1) 0, rgba(189, 223, 248, 1) 100%);
    color: #071726;
}
header {
    background-image: url(../kuvat/header-bg.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-size: 20px 27px;
}
.container {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding-left: .5em;
    padding-right: .5em;
}
.section, .section-top {
    padding-top: 2em;
}
.section, .section-bottom {
    padding-bottom: 2em;
}
.padding {
    padding: 1em;
}
#logo img {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    padding-top: 1.5em;
    padding-left: .55em;
    padding-right: .55em;
    background-color: #195286;
    width: 175px;
}
.intro {
    background-color: #fff;
    background-size: cover;
    background-position: center bottom;
    box-shadow: inset 0 0 0 2000px rgba(25, 82, 134, .85);
    border-radius: 9px;
}
#intro-1 {
    background-image: url(../kuvat/intro.jpg);
}
#intro-2 {
    background-image: url(../kuvat/intro2-bg.jpg);
}
#intro-3 {
    background-image: url(../kuvat/intro3-bg.jpg);
}
#intro-4 {
    background-image: url(../kuvat/intro4-bg.jpg);
}
#yksilollista-palvelua {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 90px;
}
.kaari {
    background-image: url(../kuvat/kaari.svg);
    background-size: 350%;
    background-position: center bottom -1px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 1em 1em 5em;
    margin-right: -1px;
    overflow: hidden;
    position: relative;
}
.kuvake {
    float: right;
    margin-left: 1em;
    margin-top: .5em;
    margin-bottom: .5em;
}
.nosto img, footer img {
    margin-top: .25em;
}
hr {
    border-top: solid 1px #afd9f7;
    padding-top: 1em;
    margin-bottom: 1em;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}
.button, .fsSubmitButton {
    display: block!important;
    text-decoration: none!important;
    padding: .75em!important;
    line-height: 1.5em!important;
    width: 100%!important;
    font-size: .95rem!important;
    border-radius: 6px!important;
    text-align: center!important;
}
.button-bigger {
    padding: .9em;
    line-height: 1.8em;
}
.button-blue {
    color: #FFF;
    background-image: linear-gradient(180deg, rgba(23, 94, 158, 1) 0, rgba(25, 82, 134, 1) 100%);
}
.button-white, .fsSubmitButton {
    color: #195286;
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 0, rgba(218, 237, 255, 1) 100%);
}
.blue-bg {
    background-color: #195286;
    color: #fff;
}
.white-bg, footer {
    background-color: #fff;
}
form {
    padding: 1em;
    background-color: #195286;
    border-radius: 6px;
}
label {
    display: block;
    margin-bottom: .2em;
    cursor: pointer;
    font-size: .9em;
    color: #fff;
}
input[type=text], input[type=email], input[type=tel], textarea {
    font-size: 1rem;
    padding: 1.15em;
    width: 100%;
    border-radius: 6px;
    -webkit-appearance: none;
    border: 0;
    color: #040d14;
    margin-bottom: .75em;
    font-family: arvo, serif;
}
.fsSubmitButton {
    cursor: pointer;
    border: 0;
	float:none!important;
}


.InnerFormBody-sc-o0t3bv-0{
	padding:0!important;
}

#palvelunostot, .border-radius-top {
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}
textarea {
    overflow: auto;
}
footer {
    background-image: url(../kuvat/footer-bg.png);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: 3px 12px;
}

#content ul, footer ul {
    margin-bottom: 1.75em;
}
#content ul li, footer ul li {
    line-height: 1.75em;
}
#content ul li {
    background-image: url(../kuvat/li-blue.svg);
    background-position: left 11px;
    background-size: 6px 6px;
    padding-left: .75em;
}
#herate, .border-radius-bottom {
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}
#kumppanit {
    margin-top: 1em;
    margin-bottom: 1em;
}
#kumppanit img {
    height: 50px;
    margin-bottom: 1.5em;
}

@media (min-width:600px) {
	
	#ala img{
		float:right;
		margin-right:0;
		margin-left:1.5em;
	}
	form{
		
			padding-bottom: 4em;

	}
    .kaari {
    background-size: 110%;
    padding: 2em 1.5em 6.5em;
}
#yksilollista-palvelua {
    right: 16px;
    top: 16px;
    width: 110px;
}
#kumppanit {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#kumppanit img {
    height: 60px;
    margin-bottom: 0;
}
}@media (min-width:1023px) {
 
	

	
	.header {
    width: 100%;
    position: fixed;
    right: 0;
    top: 0;
    transition: .5s;
    padding-bottom: 1em;
}
.header.tiny {
    z-index: 99999999;
    box-shadow: 10px 4px 14px 10px rgba(0, 0, 0, .075);
    background-color: #fff;
}
#yla {
    margin-top: 105px;
}

.kaari {
    padding-bottom: 6em;
}
.button, .fsSubmitButton {
    max-width: 320px;
    transition: transform .5s ease-in-out;
}
.nosto .button {
    max-width: 240px;
}
#yksilollista-palvelua {
    width: 150px;
}
.padding {
    padding: 1.5em;
}
.rounded {
    border-radius: 6px;
}
.button:hover, .fsSubmitButton:hover {
    transform: scale(1.055);
}
#palvelunostot {
    border-top-right-radius: 0;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
#herate {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 0;
}
footer ul {
    margin-bottom: 0;
}
.indent {
    padding-left: 8em;
    padding-right: 8em;
}
.container-indent {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}
.fsSubmitButton {
    border: 0;
    float: right;
}
textarea {
    height: 180px;
}
nav {
    margin-top: -2.1em;
}
}@media (min-width:1025px) {
    nav {
    margin-top: 3em;
}
}@media (min-width:1280px) {
    .section-low, .section-low-top {
    padding-top: 1.75em;
}
.section-low, .section-low-bottom {
    padding-bottom: 1.75em;
}
#logo img {
    width: 214px!important;
}
#yla {
    margin-top: 125px;
}
nav {
    margin-top: 3.5em;
}
.section, .section-top {
    padding-top: 3.25em;
}
.section, .section-bottom {
    padding-bottom: 3.25em;
}
}

.fsSubmitButton{
	clear:both!important;
}





